@echo off
echo.
echo.
rd /s /q "C:\Users\MEEU010_USR_INS00001\Desktop\CMS2_SEGREGATIE_2\1. Feanor\Feanor ServerCopy"
md "C:\Users\MEEU010_USR_INS00001\Desktop\CMS2_SEGREGATIE_2\1. Feanor\Feanor ServerCopy"
cls

C:\Users\MEEU010_USR_INS00001\Desktop\CMS2_SEGREGATIE_2\1. Feanor

echo Creating a server copy of FEANOR.
echo.
echo.

echo FeanorClient
xcopy "C:\Users\MEEU010_USR_INS00001\Desktop\CMS2_SEGREGATIE_2\1. Feanor\FeanorClient\bin\Release\*.*" "C:\Users\MEEU010_USR_INS00001\Desktop\CMS2_SEGREGATIE_2\1. Feanor\Feanor ServerCopy" /q /y 
echo.

echo FeanorConfig
xcopy "C:\Users\MEEU010_USR_INS00001\Desktop\CMS2_SEGREGATIE_2\1. Feanor\FeanorConfig\bin\Release\*.*" "C:\Users\MEEU010_USR_INS00001\Desktop\CMS2_SEGREGATIE_2\1. Feanor\Feanor ServerCopy" /q /y 
echo.

echo FeanorProjects
xcopy "C:\Users\MEEU010_USR_INS00001\Desktop\CMS2_SEGREGATIE_2\1. Feanor\FeanorProjects\bin\Release\*.*" "C:\Users\MEEU010_USR_INS00001\Desktop\CMS2_SEGREGATIE_2\1. Feanor\Feanor ServerCopy" /q /y 
echo.

echo Maser.Feanor
xcopy "C:\Users\MEEU010_USR_INS00001\Desktop\CMS2_SEGREGATIE_2\1. Feanor\Maser.Feanor\bin\Release\*.*" "C:\Users\MEEU010_USR_INS00001\Desktop\CMS2_SEGREGATIE_2\1. Feanor\Feanor ServerCopy"  /q /y 
echo.

echo Maser.Feanor.Biz
xcopy "C:\Users\MEEU010_USR_INS00001\Desktop\CMS2_SEGREGATIE_2\1. Feanor\Maser.Feanor.Biz\bin\Release\*.*" "C:\Users\MEEU010_USR_INS00001\Desktop\CMS2_SEGREGATIE_2\1. Feanor\Feanor ServerCopy"  /q /y 
echo.

echo MIDSComm
xcopy "C:\Users\MEEU010_USR_INS00001\Desktop\CMS2_SEGREGATIE_2\1. Feanor\MIDSComm\bin\Release\*.*" "C:\Users\MEEU010_USR_INS00001\Desktop\CMS2_SEGREGATIE_2\1. Feanor\Feanor ServerCopy"  /q /y 
echo.

echo Server
xcopy "C:\Users\MEEU010_USR_INS00001\Desktop\CMS2_SEGREGATIE_2\1. Feanor\Server\bin\Release\*.*" "C:\Users\MEEU010_USR_INS00001\Desktop\CMS2_SEGREGATIE_2\1. Feanor\Feanor ServerCopy"  /q /y 
echo.

echo HalCheck
xcopy "C:\Users\MEEU010_USR_INS00001\Desktop\CMS2_SEGREGATIE_2\1. Feanor\HalCheck\bin\Release\*.*" "C:\Users\MEEU010_USR_INS00001\Desktop\CMS2_SEGREGATIE_2\1. Feanor\Feanor ServerCopy"  /q /y 
echo.


echo SQLLib
xcopy "C:\Users\MEEU010_USR_INS00001\Desktop\CMS2_SEGREGATIE_2\1. Feanor\SQLLib\bin\Release\*.*" "C:\Users\MEEU010_USR_INS00001\Desktop\CMS2_SEGREGATIE_2\1. Feanor\Feanor ServerCopy"  /q /y 
echo.

del "C:\Users\MEEU010_USR_INS00001\Desktop\CMS2_SEGREGATIE_2\1. Feanor\Feanor ServerCopy\*.pdb"


pause